<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Form</title>
</head>

<body>

    <form>
        <label for="username">Username : </label>
        <input type="text" id="username" name="username" placeholder="entrez un message">
        <fieldset>
            <p>
                <label for="choice1">Choice 1</label>
                <input type="radio" name="choice" id="choice1">
            </p>
            <p>
                <label for="choice2">Choice 2</label>
                <input type="radio" name="choice" id="choice2">
            </p>
            <p>
                <label for="choice3">Choice 3</label>
                <input type="radio" name="choice" id="choice3">
            </p>
        </fieldset>
        <fieldset>
            <p>
                <label for="check1">Check 1</label>
                <input type="checkbox" name="check" id="check1">
            </p>
            <p>
                <label for="check2">Check 2</label>
                <input type="checkbox" name="check" id="check2">
            </p>
            <p>
                <label for="check3">Check 3</label>
                <input type="checkbox" name="check" id="check3">
            </p>
        </fieldset>

        <fieldset>
            <label for="selection">Selection</label>
            <select name="selection" id="selection">
                <option>Option 1</option>
                <option>Option 2</option>
                <option>Option 3</option>
            </select>
        </fieldset>
        <fieldset>
            <label for="text">text</label>
            <textarea name="text" id="text"></textarea>
        </fieldset>


        <button>Submit</button>
    </form>

</body>

</html>